# tds_authentication Struct Reference

List of all members.

## Public Attributes

int(* | free )(TDSSOCKET *tds, struct tds_authentication *auth)
int(* | handle_next )(TDSSOCKET *tds, struct tds_authentication *auth, size_t len)
TDS_UCHAR * | packet
int | packet_len

The documentation for this struct was generated from the following file:

- /home/jklowden/releases/freetds-0.91/include/tds.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines